Public Class PrestamoEmpresarialCE
    Public Function FechaDias(ByVal fecha1 As Date, ByVal fecha2 As Date)



        Dim Total As Integer = DateDiff(DateInterval.Day, fecha1, fecha2)
        Return Total
    End Function





End Class
